### Property

# Adw TabPage:title

since: 1

#### Declaration

    property title: utf8 [ read, write ]

#### Description [src]

The title of the page.

`AdwTabBar` will display it in the center of the tab unless it’s pinned, and will use it as a tooltip unless `AdwTabPage:tooltip` is set.

`AdwTabOverview` will display it below the thumbnail unless it’s pinned, or inside the card otherwise, and will use it as a tooltip unless `AdwTabPage:tooltip` is set.

Type: | `gchar*`
Available since: | 1

Getter method | `adw_tab_page_get_title()`
Setter method | `adw_tab_page_set_title()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no